Last Comment Bug 709558 - Intermittent test_bug493187.html | application timed out after 330 seconds with no output
: Intermittent test_bug493187.html | application timed out after 330 seconds wi...
Status: RESOLVED FIXED
[test which aborts the suite]
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on: 761917
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-12-11 00:25 PST by Phil Ringnalda (:philor)
Modified: 2014-10-23 16:57 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Comment 1 Treeherder Robot 2011-12-12 12:09:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888645&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 11:04:34

73249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug493187.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2012-01-17 15:52:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8619417&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-17 14:39:05

73196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug493187.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Matthew Gregan [:kinetik] 2012-08-19 17:18:57 PDT
This was fixed on mozilla-central at 2012-08-18 00:26:45 NZST by bug 761917.
Comment 4 Treeherder Robot 2014-10-23 16:57:57 PDT
submit_timestamp: 2014-10-23T16:57:56
log: https://treeherder.mozilla.org/ui/logviewer.html#?repo=mozilla-release&job_id=13886
repository: mozilla-release
who: rvandermeulen[at]mozilla[dot]com
machine: t-xp32-ix-078
buildname: Windows XP 32-bit mozilla-release debug test mochitest-1
revision: 3fdbf5e789d0

22713 INFO TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | Test timed out.
Return code: 1

Note You need to log in before you can comment on or make changes to this bug.